### Hierarchy

- SidebarComponent

### Implements

- OnInit

## Index

### Constructors

- constructor

### Methods

- ngOnInit

## Constructors

### constructor

- new SidebarComponent(): SidebarComponent

- - Defined in src/app/shared/sidebar/sidebar.component.ts:9

  #### Returns SidebarComponent

## Methods

### ngOnInit

- ngOnInit(): void

- Implementation of OnInit.ngOnInit

  - Defined in src/app/shared/sidebar/sidebar.component.ts:12

  #### Returns void

Generated using TypeDoc